.sched-share-mobile{
display:none !important;
}
#sched-menu-artists{
display:none !important;
}
#sched-menu-login{
display:none !important;
}

#sched-menu-speakers{
display:none !important;
}

#sched-event-details-role-bio{
display:none !important;
}



#sched-page-event-sharing h4{
display:none !important;
}

.sched-person .sched-event-details-role-bio {
    display: none !important;
}

#sched-footer-link{
display:none;
}

.schedorg-body-embed #sched-body {
    max-width: 100% !important;
}




.schedorg-body-speakers .sched-container-people .sched-container-sponsors h1{
background-color: rgb(56, 191, 195);
color: white;
text-align: center;
border-radius: 2px;
}

.schedorg-body-speakers .sched-container-people .sched-container-sponsors .sched-person h2 a {
  color: #142361 !important;
    font-weight: 700 !important;
}

.schedorg-body-speakers .sched-container-people .sched-container-sponsors .sched-person .sched-event-details-company {
    font-size: 15px !important;
    font-weight: 500 !important;
    color: #142361 !important;
    font-style: italic !important;
}

.schedorg-body-speakers .sched-container-people .sched-container-sponsors .sched-person .sched-event-details-position{
font-weight: 700 !important;
color: #38bfc3 !important;
  font-size: 15px !important;
}

#sched-menu-sponsors.sched-menu-link{
display:none;
}

#sched-menu-exhibitors.sched-menu-link{
display:none;
}

.schedorg-body-speakers #sched-container-header-menu .sched-share{
display:none;
}

.schedorg-body-list #sched-container-header-menu li.sched-share .addthis_button_email{
display:none;
}

#sched-menu-volunteers{
display:none;
}
.popover-body .sched-meta .button-add {display:none;}

.sched-container-sponsors .sched-container-people .sched-paging{
text-align:center;
padding:0;
    margin: 0 !important;
    position: relative;
top: -30px;
}

.sched-container-sponsors .sched-container-people .sched-paging a, .sched-container-sponsors .sched-container-people .sched-paging b {
    color: #fff;
    display: inline-block;
    margin-right: 3px;
    text-align: center;
    text-decoration: none;
    width: 65px;
    line-height: 60px;
    background-color: #38bfc3;
    padding: 0;
    background: rgb(56, 191, 195);
    border: 2px solid rgb(56, 191, 195);
    border-radius: 32px;
    font-size: 2rem;
    font-weight: 700;
}

.sched-container-sponsors .sched-container-people .sched-paging b {
    border-color: #38bfc3;
    background: none;
    color: #38bfc3;
    cursor: default;
    font-weight: 700;
}


#sched-page-attendees .sched-container-wide .sched-paging{
text-align:center;
padding:0;
    margin: 0 !important;
    position: relative;
top: -30px;
}

#sched-page-attendees .sched-container-wide .sched-paging a{
    color: #fff;
    display: inline-block;
    margin-right: 3px;
    text-align: center;
    text-decoration: none;
    width: 65px;
    line-height: 60px;
    background-color: #38bfc3;
    padding: 0;
    background: rgb(56, 191, 195);
    border: 2px solid rgb(56, 191, 195);
    border-radius: 32px;
    font-size: 2rem;
    font-weight: 700;
}

#sched-page-attendees .sched-container-wide .sched-paging b {
border-color: #38bfc3;
background: none;
color: #38bfc3;
cursor: default;
font-weight: 700;
/* color: #fff; */
display: inline-block;
margin-right: 3px;
text-align: center;
text-decoration: none;
width: 65px;
line-height: 60px;
/* background-color: #38bfc3; */
padding: 0;
/* background: rgb(56, 191, 195); */
border: 2px solid rgb(56, 191, 195);
border-radius: 32px;
font-size: 2rem;
font-weight: 700;
}

#sched-body-inner{
  padding:0;
}
#sched-header-message{
  background: #1a1a1a;
margin: 0;
padding: 15px;
margin-bottom: 25px;
    text-align: center;
}
#sched-header-message a{
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  color: white;
  padding-left: 5px;
padding-right: 5px;
}
#sched-header-message a:nth-of-type(7){
  background: #1baeb6;
      padding: 0.5rem;
      border-radius: 5px;
    margin-left: 1rem;
}
#sched-header-message a:last-of-type {
    display: block;
        padding-top: 25px;
            color: #1baeb6;
}
@media (max-width:490px){
  #sched-header-message a{
line-height: 3;
  }
}